/*
body 
{
scrollbar-face-color: #7B9EFF;
scrollbar-highlight-color: #7B9EFF;
scrollbar-3dlight-color: #7B9EFF;
scrollbar-darkshadow-color: #7B9EFF;
scrollbar-shadow-color: #6679FF;
scrollbar-arrow-color: #7B9EFF;
scrollbar-track-color: #6679FF; 
} */

html, body {
    font-family: Arial;
    font-size:12px;
}

a {
    text-decoration: none;
    color: #FF7100;
}

body.etusivu, body.yksinkertaistettu{
  background-image: url(/templates/matkapojat/images/BG.jpg);
  -webkit-background-size: 1920px 1168px;
  background-size: 1920px 1168px;
  background-position: top center;
  background-color: #0E3178;;
  background-attachment: fixed;
  background-repeat: repeat-y;
}

body.etusivu #etusivu-background-wrapper
{
    position: fixed;
    left: 50%;
    top: 0;
    width: 0;
    overflow: visible;
}
body.etusivu #etusivu-background
{
    background-image: url(/templates/matkapojat/images/BG.jpg);
    position: relative;
    left: -960px;
    top: 0;
    width: 1920px;
    height: 1168px;
    -webkit-background-size: 1920px 1168px;
    background-size: 1920px 1168px;
}

body.taustaton {
background-color:#0e3178;
}

.error {
  background: white;
  
}

#header {
    height: 108px;
}
#navigation {
    /*z-index: 3000;*/
}
#header, #contents, #navigation {
    margin-left: auto;
    margin-right: auto;
    width:940px;
    margin-top:0;
    position:relative;
}
#contents {
    margin-bottom: 30px;
    margin-top: 10px;
}
#logo {
    width:280px;
    text-align:right;
    top:30px;
    position:absolute;
}
#logo a {
  display: block;
  width: 271px;
  height: 30px;
  background: transparent url(/templates/matkapojat/images/sprite-common-optimized.png) no-repeat 0 -157px;
  font-size: 0;
  color: transparent;
  text-indent: -9999px;
}
#logo .minilogo a {
    display: inline;
    width: auto;
    height: auto;
    background: transparent none;
    font-size: inherit;
    color: white;
    text-indent: 0;
}

div.minilogo {
  position: absolute;
  right: 15px;
  top: 28px;
  width: auto;
  height: 24px;
  font-size: 18px;
  font-style: italic;
  font-family: "Arial", sans-serif;
  text-align: right;
  color: #fff;
  padding-right: 2px;
}
div.minilogo a {
  color: #fff;
}
#fblike {
  position:absolute;
  right:150px;
  top: 30px;
}
#fblike #fb-root iframe {
  width: 225px !important;
}

#ylanurkka{
    background-image: url(../images/sprite-common-optimized.png); 
    background-position: 0 -188px;
    background-repeat: no-repeat;
    position:absolute;
    right:0px;
    top: 0px;
    width:199px;
    height:92px;
    text-indent: -9999px;
}
.component-com_amadeus #ylanurkka,
.frontpage-amadeus #ylanurkka {
  display:none;
}
#kayttajaviesti{
    position:absolute;
    right:157px;
    top: 47px;
    width: 440px;
    color: #ffffff;
}
#kayttajaviesti strong {
	color: #ffa200;
	font-weight:bold;
}
#omalomamenu {
    position:absolute;
    right:25px;
    top: 77px;
    height: 20px;
    font-size: 14px;
}
#omalomamenu img { 
  vertical-align: bottom;
}
#omalomamenu a { 
	position: relative;
	top: -1px;
}
#omalomamenu a:link,
#omalomamenu a:visited,
#omalomamenu a:active {
  color: white;
}
#omalomamenu .selected:link,
#omalomamenu .selected:visited,
#omalomamenu .selected:active,
#omalomamenu .selected:hover,
#omalomamenu a:hover {
  color: #ffa200;
}

#crumbnavi {
    margin-bottom: 2px;
}
#crumbnavi .breadcrumbs {
    margin-left:10px;
    height:14px;
    color:white;
    font-size:10px;
    z-index: -42;
}
#crumbnavi A:link , #crumbnavi A:visited, #crumbnavi A:active , #crumbnavi A:hover,
#kayttajaviesti A:link , #kayttajaviesti A:visited, #kayttajaviesti A:active , #kayttajaviesti A:hover {
	color: #FFFFFF; text-decoration:none;
}

div.harmaatausta {
    width:940px;
    background-color: #f2f5f7;
    position: relative;
}
div.harmaatausta-inner {
  padding-top: 17px;
  background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAm8AAAABCAMAAAC/ibm5AAAAG1BMVEXm7O/k6Ovu8vXt8vTu8/Xv9PXv8/Xv9Pbv8/a0lpZNAAAAWUlEQVR42rWN0QrAIAhFy6bX///ipYOJ2Bg9dAiu91jU2pgQ0fWNrKmewZkpxAPMdgzLg/DGVg2IQr04eYDHo2LxRpDKQouVsEdArYj551vs9OpRL0h92/sNuDQRaHgLX/QAAAAASUVORK5CYII=) repeat-y top left;
  background: transparent url(../images/harmaatausta.png) repeat-y top left !ie7;
  margin-bottom: 20px;
}
.component-com_varaamo div.harmaatausta-inner,
.component-com_matkahaku div.harmaatausta-inner {
  padding-top: 0;
}

.harmaatausta .errors {
    position: absolute;
    top: 128px;
    left: 35px;
    z-index: 999999;
    color: #FF7100;
    background-color: white;
    border: 2px solid #FF7100;
    padding: 15px;
    text-align: center;
    font-size: 14px;
    min-width: 200px;
    display: inline-block;
}
.harmaatausta .errors .close {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}
.harmaatausta .errors .close:hover {
  text-decoration: underline;
}
.harmaatausta .errors.confirm button {
  display: inline-block;
  margin: 12px 5px 0 5px;
  border: 1px solid #5DE941;
  padding: 2px 8px;
  min-width: 60px;
  background: #82e21d;
  background: -moz-linear-gradient(top, #82e21d 0%, #2b9c1f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82e21d), color-stop(100%,#2b9c1f));
  background: -webkit-linear-gradient(top, #82e21d 0%,#2b9c1f 100%);
  background: -ms-linear-gradient(top, #82e21d 0%,#2b9c1f 100%);
  background: linear-gradient(to bottom, #82e21d 0%,#2b9c1f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82e21d', endColorstr='#2b9c1f',GradientType=0 );
  color: white;
  line-height: 25px;
}
.harmaatausta .errors.confirm button:hover {
  opacity: 0.6;
}
.harmaatausta .errors h2 {
    margin-bottom: 10px;
    margin-top: 0px;
}
.harmaatausta .errors dt { /* Don't display message type */
    display: none;
}

.component-com_matkahaku div.harmaatausta {
  overflow: visible;
}


    /* Easy Clearing on - http://www.positioniseverything.net/easyclearing.html */
    .clearafter:after {
      content: '[DO NOT LEAVE IT IS NOT REAL]';
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
    }
    /*\*/
    * html .clearafter {
      height: 1%;
    }
    /* */
    /* Easy Clearing off */


#bottom {
    position: absolute;
    bottom:0px;
    height: 175px;
    width: 940px;
    background-color: #FFFFFF;
}


.taustaton #glow { 
    background-image:url(../images/logo-glow.jpg);
    width: 297px;
    height: 155px;
	position: absolute;
	left: -130px;
    top: 0px;
  z-index:-1000;
}




/*
T�st� eteenp�in on infosivun css
*/

img#infosivu_otsikkokuva{
    border-color: white;
	border-width:9px 8px 9px 9px;
	border-style:solid;
}
.modulemanager-module {
  margin-bottom: 20px;
}

#module-region-frontpage_main {
  margin-left: 22px;
	width:598px;
	float:left;
  padding-bottom: 20px;
}
#infosivu_vasenpuoli{
    left: 0;
	width:622px;
	float:left;
    clear: left;
}
#module-region-frontpage_right,
#infosivu_oikeapuoli{
	width:301px;
	float:right;
	padding-left:19px;
  /*margin-bottom: 20px;*/
}
#infosivu_oikeapuoli{
	padding-left:15px;
}
/* T�bit sys��v�t gallerialinkin hassusti, siirret��n sit� yl�s vain tabisivuilla */
.tabcontainer + .harmaatausta-inner > #infosivu_oikeapuoli > #katsokuvianappi {
	margin-top: -52px;
  margin-bottom: 34px;
}

#infosivu_leipateksti{
    color:#47535a;
    font-family:Arial;
    font-size:12px;
	margin-left:24px;
	padding-right:17px;
}
.matkalinkit {
  margin-top: 20px;
    left: 0;
	width:581px;
	float:left;
    clear: left;
    color:#47535a;
    font-family:Arial;
    font-size:12px;
	margin-left:24px;
	padding-right:17px;
}
#infosivu_leipateksti img.tekstikuva{
    border: 11px solid white;
    border-right: 10px solid white;
}
h1.page-title,
#infosivu_leipateksti h1{
	color:#ff7100;
	font-family:Arial;
	font-size:24px;
	/*margin-top:23px;*/
    margin-bottom: 12px;
	font-weight:normal;
}
#infosivu_leipateksti h2{
	color:#47535a;
	font-family:Arial;
	font-size:18px;
	margin-top:36px;
	font-weight:normal;
}
#infosivu_leipateksti p{
  color:#47535a;
  font-family:Arial;
  font-size:12px;
  line-height: 18px;
	margin-top:23px;
}
#infosivu_leipateksti p.bfElemWrap {
  margin-top:0;
}
img#infosivu_alakuva{
    border-color: white;
	border-width:7px;
	border-style:solid;
	margin-bottom:38px;
}
span.italic,
.italic p,
#infosivu_leipateksti .italic p,
p.italic{
    color:#47535a;
    font-family:Arial;
    font-size:14px;
	font-style:italic;
	margin-top:18px;
  line-height: 20px;
}
span.italic h1,
span.italic h2,
span.italic h3,
span.italic h4,
span.italic b,
span.italic strong {
    font-style:normal;
}
span.luelisaa {
    color:#ff7100;
    font-family:Arial;
    font-size:14px;
	margin-bottom:5px;
}

div.oranssinappi_pienempi{
	width:134px;
    height:21px;
	padding-top:4px;
    background-image:url(../images/infosivu/oranssinappi_pienempi.gif);
	margin-bottom:13px;
	padding-left:2px;
}
div.oranssinappi_isompi{
    height:20px;
    background-image:url(../images/infosivu/oranssinappi_isompi.gif);
	margin-top:18px;
	padding-top:3px;
}
div.oranssinappi_pienempi, div.oranssinappi_isompi{
	text-align:center;
}
.oranssinappi_pienempi A:link , .oranssinappi_pienempi A:visited, .oranssinappi_pienempi A:active , .oranssinappi_pienempi A:hover {
	color: #FFFFFF; text-decoration:none;
	font-weight:bold;
	font-family:Arial;
    font-size:13px;
}
.oranssinappi_isompi A:link , .oranssinappi_isompi A:visited, .oranssinappi_isompi A:active , .oranssinappi_isompi A:hover {
	color: #FFFFFF; text-decoration:none;
	font-weight:bold;
	font-family:Arial;
    font-size:13px;
}
a.ennuste,
p.ennuste{
	font-family:Arial;
	font-size:12px;
	color: #ff7100;
  text-decoration: none;
}
img.oikeanlaidaniconit{
	float:right;
}
img#info_icon{
	position:absolute;
	bottom:0px;
	left:190px;
}
img#maailma_icon{
	left:190px;
	position:absolute;
	bottom:0px;
}
p.infosivu12{
	font-size: 12px;
	font-family: Arial;
	color: #47535a;
	line-height:16px;
}
#superedullisettarjoukset{
	width:250px;
	padding-left:27px;
}
#voitamatkalahjakortti{
	width:220px;
	padding-left:57px;
}
div.infosivulaatikkoteksti{
	width:170px;
}


/*
T�st� eteenp�in on kohdesivun css (se k�ytt�� my�s ylempi�)
*/

#kavijatsuosittelevatotsikko{
	height:24px;
	width:278px;
	background-image:url(../images/kohdesivu/kavijatsuosittelevattausta.png);
    background-repeat:repeat-x;
	text-align:center;
	padding-top:13px;
	font-family:Arial;
	color:white;
	font-size:16px;
}
#kavijatsuosittelevat{

}
html.sIFR-hasFlash .sIFR-alternate {
  display: none;
}

.arial12moduuli{
  font-family:Arial;
  font-size:12px;
  color:#231f20;
  line-height:20px;
}

#infosivu_leipateksti .otsikkolista p,
.otsikkolista p{
  margin:12px;
  padding: 0;
}
.otsikkolista hr{
  color:#e8e7e8;
  width:240px;
  background-color:#e8e7e8;
  height:1px;
  border: 0 none;
}
.otsikkolista A:link {text-decoration: none; color:#0e3178;}
.otsikkolista A:visited {text-decoration: none; color:#0e3178;}
.otsikkolista A:active {text-decoration: none; color:#0e3178;}
.otsikkolista A:hover {text-decoration: none; color:#0e3178;}

div.listamoduuli{
  background-color:white;
  width: 266px;
  padding:3px;
  border-style: none solid solid solid;
  border-color:#043882;
  border-width: 0 4px 4px 4px;
}



div.listamoduuli_otsikko img{
  float: left; 
  position: relative;
  top: -4px;
  left: 0;
  margin-left: 15px;
}

div.listamoduuli_otsikko a {
color:white;
      text-decoration: none;
}

/* News page */
.news-item {
  position: relative;
}
.news-item .link p {
  margin-bottom: 5px;
}
.news-item a.link:hover p span.title {
  text-decoration: underline;
}
.news-item a {
  text-decoration: none;
	color:#47535a;
}
.news-item a.link p span.title {
	font-size:18px;
}
.news-item .fulltext {
  position: relative;
  display: none;
  border-left: 2px solid #0E3178;
  margin-top: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  margin-bottom: 20px;
  padding-bottom: 0;
}
.news-item .fulltext.open {
  display: block;
}
.news-item .hide {
  font-weight: bold;
  display: none;
  cursor: pointer;
}
.items-leading {
  padding-top: 30px;
  margin-left: 30px;
}
a.backurl {
  margin-left: 30px;
	color:#47535a;
  text-decoration: none;
}


#infosivu_leipateksti ul {
  margin-top: 5px;
}

#infosivu_leipateksti ul li {
    list-style: disc outside;
    margin-left: 20px;
}
#infosivu_leipateksti ol li {
    list-style: decimal outside;
    margin-left: 20px;
}

.infosivulaatikkoteksti {
    min-height: 128px;
}

#footer {
    background: white;
    padding: 28px 0 28px 44px;
    overflow: hidden;
}

#footer .menu .level-1 {
    display: block;
    width: 192px;
    margin-right: 24px;
    float: left;
}
#footer .menu .level-1 a {
    display: block;
    color: #043882;
    text-decoration: none;
    border-bottom: 1px solid #b2bbc0;
    padding-bottom: 7px;
    font-weight: bold;
    font-size: 11px;
    margin-bottom: 4px;
}
#footer .menu .level-2 a {
    color: #231f20;
    text-decoration: none;
    border-bottom: none;
    font-weight: normal;
    padding-bottom: 0px;
}
#footer .menu .level-2 a img {
  margin-top: 3px;
}
#footer .menu .level-1 a:hover {
  text-decoration: underline;
}
#footer .menu .level-2 a:hover {
  text-decoration: none;
  font-weight: bold;
}

a.nuolilinkki {
  padding-right: 15px !important;
  background: url(../images/oranssipikkunuoli.gif) right center no-repeat;
  margin-right: 5px;
}
/*
a.nuolilinkki br:after {
  display: inline-block;
  content: ' ';
  width:15px;
  height:15px;  
  background: url(../images/oranssipikkunuoli.gif) right center no-repeat;
}
*/

/* This style is for preview. */
.component-com_esikatselu.view-module #infosivu_vasenpuoli {
  width: 100%;
}
.component-com_esikatselu #infosivu_leipateksti #module-region-rightbar {
	width:301px;
  float: right;
}
.module-region {
    overflow: hidden;
}

.frontpage-between {
  position: absolute;
  top: 444px;
  padding-top: 16px;
  width: 940px;
  height: 50px;
  background: url(../images/sprite-etusivu-optimized.png);
  background-position: 688px -210px;
  background-repeat: no-repeat;
}
.addthis_toolbox {
  float: right;
  position: absolute;
  right: 0;
  top: 25px;
  width: 220px;
  height: 24px;
  margin-right: 20px;
}
.addthis_toolbox .at300b {
  height: 24px;
  width: 24px;
  float: left;
  background-repeat: no-repeat;
}
.addthis_toolbox .at300b span {
  display: none;
}
.frontpage-between .addthis_default_style .at300b, 
.frontpage-between .addthis_default_style .at300m {
  padding: 0;
  margin-left: 17px;
}

.slogan {
  font-size: 36px;
  width: 420px;
  color: #fff;
  float: left;
}
.weather-notification {
  clear: both;
  text-align:center;
  padding: 15px;
  color: #666;
}

/* Matkakertomukset */ 
html div.matkakertomussisusotsikko {
    background: #4abcc2 url('../images/matkakertomussisus-yla-lyhyt.gif') no-repeat left top;
    width:440px;
}
html div.matkakertomussisus {
    width:440px;
    background: #ffffff url('../images/matkakertomussisus-ala-lyhyt.gif') no-repeat left bottom;
}
html div.matkakertomussisus p {
  width: 400px;
}
html div.pienimatkakertomus {
  width: 580px;
}
html div.pienimatkakertomus .kayttaja {
  padding-left: 13px;
}
html div.matkakertomukset {
  float:left;
  clear:left;
  width: 580px;
  padding-left: 20px;
}
.matkakertomusviesti-ala,
.matkakertomusviesti-yla {
  display: none;
}
html div.kuvanavi {
  padding-top: 0;
}
.bfQuickMode fieldset legend{
  padding: 5px;
}
.component-com_matkahaku div.harmaatausta-inner,
.component-com_tarjoussivu div.harmaatausta-inner {
  background-image: none;
}
h1.not-found {
  color: #FF7100;
  margin-bottom: 25px;
  margin-left: 20px;
}
form.bfQuickMode span.bfElementGroup {
    width: 51% !important;
}

.component-com_wrapper .custom
{
  margin: 0px 20px;
  padding-top: 20px;
}
.component-com_wrapper .contentpane
{
  margin: 20px;
}
.component-com_wrapper .contentpane iframe
{
  border: 0px none;
  height: 650px;
}
.rotatedtext {
  z-index: 1000;
  position: absolute;
  top: 0;
  left: 0;
}
span.arrow
{
  position: relative;
  left: 5px;
  display: inline;
  display: inline-block;
  height: 8px;
  width: 4px;
  background-image: url(/templates/matkapojat/images/sprite-common-optimized.png);
  background-position: 0 -70px;
}
.omaloma-separator {
  background-image: url(/templates/matkapojat/images/sprite-common-optimized.png);
  background-position: 0 -303px;
  display: block;
  display: inline-block;
  width: 3px;
  height: 11px;
}
span.oranssinuoli
{
  background-image: url(/templates/matkapojat/images/sprite-common-optimized.png);
  background-position: 0 -281px;
  display: block;
  display: inline-block;
  width: 10px;
  height: 10px;
}

.bfQuickMode div.selector,
.bfQuickMode div.selector select {
  width: 260px;
}
.bfQuickMode div.selector span {
  width: 228px;
}

.frontpage-amadeus .banner-small {
  height: 0;
  padding: 0;
}
.frontpage-amadeus .banner-small * {
  display: none !important;
}
.frontpage-amadeus .frontpage-between {
  top: 327px !important;
}
.image-text {
  display: none;
}
.kuvalaatikko-rotated-text
{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 168px;
  height: 71px;
  line-height: 71px;
  text-align:center;
  z-index:1
}
.kuvalaatikko-rotated-text img
{
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.avautuva-rotated 
{
  position: absolute;
  top: 0;
  left: 0;
  width:122px;
  height:52px;
  line-height: 52px;
  text-align: center;
}
.avautuva-rotated  img
{
  vertical-align: middle;
  position: relative;
  top: 1px;
}
.frontpage-small-rotated {
  position: absolute;
  bottom: 0;
  right:0;
  width: 121px;
  height: 52px;
  text-align:center;
  line-height: 52px;

}
.frontpage-large-rotated {
  position: absolute;
  bottom: 0;
  right:0;
  width: 142px;
  height: 62px;
  text-align:center;
  line-height: 62px;

}
.frontpage-small-rotated img {
  vertical-align:middle;
}
.frontpage-large-rotated img {
  vertical-align:middle;
  position: relative;
  top: -1px;
}

.prebooking-slow-message{
	margin: 0px auto;
	display: block;
	width: 380px;
	max-width: 65%;
	background: white;
	padding: 40px;
}
.prebooking-slow-message h3{
	text-align: center;
	
}

.prebooking-slow-message .mfp-close{
	display: none;
}

.prebooking-slow-message .loader {
	margin: 0px auto;
	margin-top: 30px;
	border: 14px solid #f3f3f3;
	border-radius: 50%;
	border-top: 14px solid #0e3178;
	width: 60px;
	height: 60px;
  -webkit-animation: prebookingspin 2s linear infinite; /* Safari */
  animation: prebookingspin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes prebookingspin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes prebookingspin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); } 
}


.mfp-fade.mfp-bg {
	opacity: 0;
	background: #00;
	transition: all .3s;
}

.mfp-fade.mfp-bg.mfp-ready    { opacity: .9; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	transition: all .3s;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content    { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }
